@media (min-width: 768px) {
	.footer {

		&__text-mobile {
			display: none;
		}

		&__text {
			display: block;
			@include font($fw_text, $fs_text_title, 28px);
			color: $cr_text_footer;
			padding-bottom: 26px;
		}
	}

	.container {
		width: 684px;
	}
	
	.link-wrap {
		display: inline;
	}
}